Page MenuHomePhabricator

Bump libclang API version after r262318
ClosedPublic

Authored by kfunk on Mar 2 2016, 12:19 PM.

Diff Detail

Event Timeline

kfunk updated this revision to Diff 49659.Mar 2 2016, 12:19 PM
kfunk retitled this revision from to Bump libclang API version after r262318.
kfunk updated this object.
kfunk added a project: Restricted Project.

Note: I don't have commit rights yet

milianw accepted this revision.Mar 2 2016, 12:23 PM
milianw edited edge metadata.

lgtm - I should have done that directly. Sadly, I didn't receive my commit rights either yet ;-)

Manuel, sending a mail to Chris as outlined at http://llvm.org/docs/DeveloperPolicy.html#obtaining-commit-access is still valid?

This revision is now accepted and ready to land.Mar 2 2016, 12:23 PM
kfunk added a comment.Mar 3 2016, 3:52 AM

Bump? Waiting for another +1 here.

+Benjamin as I have no clue when to update that number

bkramer accepted this revision.Mar 8 2016, 2:26 AM
bkramer edited edge metadata.

Bumping it is okay, it allows conditional compilation based on the number.

kfunk closed this revision.EditedMar 8 2016, 2:43 AM

Committed. Will use "Differential Revision: <id>" next time, forgot to amend...

commit d7ffc218c4adde4846b58b3aa4b56312f9442d61
Author: Kevin Funk <kfunk@kde.org>
Date: Tue Mar 8 10:34:23 2016 +0000

Bump libclang API version after r262318

git-svn-id: https://llvm.org/svn/llvm-project/cfe/trunk@262922 91177308-0d34-0410-b5e6-96231b3b80d8